<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6c240912efe6bf646755ec547db936">
  <dict>
    <!--2024-05-31 14:44:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:44:27.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
